<!DOCTYPE html>
<html>
<head>
	<title>Loop</title>
	<style>
		.active {
			color: red;
		}
	</style>
</head>
<body>
	<div id="app">
		<h3>{{ message }}</h3>
		<ul>
			<li v-for="item in students">
				<p>Tên sinh viên: {{ item.name }}</p>
				<p>Email sinh viên: {{ item.email }}</p>
			</li>
		</ul>

		<input type="" name="" v-model='keyword' />
		{{ keyword }}

		<p>This is tag P1</p>
		<p>This is tag P2</p>
		<p v-bind:class='{active: isActive}'>This is tag P3</p>
		<p>This is tag P4</p>
		<p v-bind:style="{color: 'red'}">This is tag P5</p>
		<p>This is tag P6</p>
		<a v-bind:href="url">Google</a>
	</div>
	<br/><br/><br/><br/><br/><br/>
	<br/><br/><br/><br/><br/><br/>

	<script src="https://cdn.jsdelivr.net/npm/lodash@4.17.15/lodash.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/vue"></script>
    <script>
    	new Vue({
    		el: '#app',
    		data: {
    			message: 'Vue JS Class - Lesson 2',
    			students: [
    				{
    					name: 'Nguyễn Văn A',
    					email: 'aaaa@gmail.com'
    				},
    				{
    					name: 'Nguyễn Văn A',
    					email: 'aaaa@gmail.com'
    				},
    			],
    			keyword: 'suntech',
    			isActive: true,
    			url: 'https://www.google.com'
    		},
    		methods: {

    		},
    		mounted() {
    			console.log(this.students);
    		}
    	})
    </script>
</body>
</html>